#Translated with MozillaTranslator V3
#Thu Apr 20 15:02:28 GMT+02:00 2000
No=Nein
PermissionToSetAnotherCookie=Die Site %1$s fordert die Erlaubnis an, wieder einen Cookie zu setzen. Sie haben schon %2$d Cookies von dieser Site.
RememberThisDecision=Diese Entscheidung merken
Yes=Ja
Host=Host
Domain=Domain
PermissionToAcceptImage=Die Seite %1$s will eine Grafik laden. Wollen Sie das erlauben?
PermissionToSetSecondCookie=Die Site %1$s fordert die Erlaubnis an, wieder einen Cookie zu setzen. Sie haben schon einen Cookie von dieser Site.
Confirm=Best\u00E4tigen
AtEndOfSession=am Ende der Sitzung
PermissionToModifyCookie=Die Site %1$s fordert die Erlaubnis an, einen existierenden Cookie zu \u00E4ndern.
PermissionToSetACookie=Die Site %1$s fordert die Erlaubnis an, einen Cookie zu setzen.
